.menuBar {
display: block;
box-sizing: border-box;
overflow: hidden;
clear: both;
width: 100%;
height: auto;
background-color: #0a1018;
padding: 10px 8px;
border-bottom: #222f42 1px solid;
}
.hamMenu {
font-family: FrankMedCond;
font-size: 1.1em;
color: #0de0e2;
text-decoration: none;
font-weight: 400;
cursor: pointer;
}

.sidenav {
  position: fixed;
  overflow-x: hidden;
  height: 100%;
  width: 0;
  z-index: 900;
  top: 0;
  left: 0;
  background-color: #0a1018;
  transition: 0.5s;
  padding: 60px 0 0 0;
}
.sidenav a {
  display: block;
  padding: 6px 0 6px 14px;
  font-family: Roboto-Reg;
  font-size: .9em;
  color: #bfbdbd;
  text-decoration: none;
  font-weight: 400;
  transition: 0.3s;
}
.sidenav a:hover {
  color: #5750fe;
}
  .sidenav .fa-regular, .sidenav .fa-solid {
  font-size: 0.6em;
  color: #5750fe;
  }
  a.subMenu {
  font-size: .8em;
  margin-left: 14px;
  }
  .sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 1.7em;
  margin-left: 60px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
}